Categories:
  - Connectivity
  - System
  - Navigation
License: AGPL-3.0-only
WebSite: https://www.espruino.com/Gadgetbridge
SourceCode: https://codeberg.org/Freeyourgadget/Gadgetbridge
IssueTracker: https://codeberg.org/Freeyourgadget/Gadgetbridge/issues
Translation: https://hosted.weblate.org/projects/freeyourgadget/gadgetbridge
Changelog: https://codeberg.org/Freeyourgadget/Gadgetbridge/src/branch/master/CHANGELOG.md
Liberapay: Gadgetbridge

AutoName: Bangle.js Gadgetbridge

RepoType: git
Repo: https://codeberg.org/Freeyourgadget/Gadgetbridge.git

Builds:
  - versionName: 0.68.0-banglejs
    versionCode: 213
    commit: 8546254539588a7a461667cde0273e4adda01592
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - banglejs
    scandelete:
      - app/src/main/assets/fossil_hr
      - external/fossil-hr-watchface/build/files/icons
      - GBDaoGenerator/build
    ndk: r21e

  - versionName: 0.69.0-banglejs
    versionCode: 214
    commit: c690b9552ecea3a2aa38dd75f57e5aab56737781
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - banglejs
    scandelete:
      - app/src/main/assets/fossil_hr
      - external/fossil-hr-watchface/build/files/icons
      - GBDaoGenerator/build
    ndk: r21e

  - versionName: 0.70.0-banglejs
    versionCode: 215
    commit: a5ed37ab790e5cd174d1dd3069102688f3532816
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - banglejs
    scandelete:
      - app/src/main/assets/fossil_hr
      - external/fossil-hr-watchface/build/files/icons
      - GBDaoGenerator/build
    ndk: r21e

  - versionName: 0.71.2-banglejs
    versionCode: 218
    commit: d5fcac6114818633c625ebb36dcf00e949c450c1
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - banglejs
    scandelete:
      - app/src/main/assets/fossil_hr
      - external/fossil-hr-watchface/build/files/icons

  - versionName: 0.71.3-banglejs
    versionCode: 219
    commit: 55cbac5f8f0c24e17face3a3e349ef4d7d7eda53
    subdir: app
    submodules: true
    gradle:
      - banglejs
    scandelete:
      - app/src/main/assets/fossil_hr
      - external/fossil-hr-watchface/build/files/icons

  - versionName: 0.72.0-banglejs
    versionCode: 220
    commit: 824d75ccc0d26fad888507ed6776b4f3b3696ae0
    subdir: app
    submodules: true
    gradle:
      - banglejs
    scandelete:
      - app/src/main/assets/fossil_hr
      - external/fossil-hr-watchface/build/files/icons

  - versionName: 0.73.0-banglejs
    versionCode: 221
    commit: 4f34725656077a39f3af5bdfcdb0b4a63494d683
    subdir: app
    submodules: true
    gradle:
      - banglejs
    scandelete:
      - app/src/main/assets/fossil_hr
      - external/fossil-hr-watchface/build/files/icons

AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckName: nodomain.freeyourgadget.gadgetbridge
CurrentVersion: 0.73.0-banglejs
CurrentVersionCode: 221
